/*列表页点评样式*/
body  .layui-brandmark_list {border: 10px solid #ffffff;border-radius: 15px;}
body  .layui-brandmark_list .layui-layer-title{color: #f74645;background-color: #ffffff;text-align: center;font-size: 16px;height: 40px;line-height: 30px;font-weight: bold;font-family: "Microsoft Yahei","微软雅黑", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;}
body  .layui-brandmark_list .layui-layer-setwin{top: 7px;}
body  .layui-brandmark_list .addtag{cursor: pointer;}
body  .layui-brandmark_list .box{width: 90%;margin: 30px auto 10px;}
body  .layui-brandmark_list .box .top{background:url(../images/special_list/icon_mark.png) left 50% no-repeat;padding-left: 20px;color: #999;}
body  .layui-brandmark_list .box .top b{color: #f74645;font-weight: normal;}
body  .layui-brandmark_list .kbandbg{overflow: hidden;height: 50px;width: 100%;margin: 20px auto 15px;}
body  .layui-brandmark_list .kbandbg .left{float: left;}
body  .layui-brandmark_list .kbandbg .right{float: right;}
body  .layui-brandmark_list .kbandbg .width50{width: 50%;}
body  .layui-brandmark_list .kbandbg .ml15{margin-left: 15px;}
body  .layui-brandmark_list .addtagmsg b{color: #9e0411;}
body  .layui-brandmark_list .addtagmsg div{margin-top: 10px;}
body  .layui-brandmark_list .layui-input{width: 100px;height: 24px;border: 1px #ccc solid;border-radius:5px;margin-left:10px;padding:2px 0 2px 5px;line-height: 18px;}
body  .layui-brandmark_list .addtag{color: #1A8CEC;margin-left: 10px;}
body  .layui-brandmark_list ul,li{list-style: none;margin: 0px;padding: 0px;}
body  .layui-brandmark_list ul {width: 100%;margin-top: 0px;overflow: hidden;min-height:60px;}
body  .layui-brandmark_list ul li{width: 240px;height: 120px;position: relative;}
body  .layui-brandmark_list ul li .title{overflow: hidden;display: inline-block;}
body  .layui-brandmark_list ul li .xinxin{position: absolute;top:45px;left:70px;}
body  .layui-brandmark_list ul li span{float: left;}
body  .layui-brandmark_list ul li .cate1_res{color:#ffac2d;position: absolute;top:10px;left:160px;text-align: center;}
body  .layui-brandmark_list .sub{text-align: center;}
body  .layui-brandmark_list .submit{width: 115px;height: 35px;margin-top:10px;background-color: #f74645;text-align: center;line-height: 32px;color: #fff;font-size: 14px;border: 0px;border-radius: 5px;cursor: pointer;margin-right: 15px;}
body  .layui-brandmark_list .submit:hover{background-color: #9a161a;}
.xinxin{margin-top: -1px;}
body  .layui-brandmark_list .koubei_res,body  .layui-brandmark_list .bige_res{margin-top: 8px;color:#ffac2d;}

/*列表页点评结果样式*/
body  .layui-brandmark_list_res {border: 10px solid #ffffff;border-radius: 15px;}
body  .layui-brandmark_list_res .layui-layer-title{color: #f74645;background-color: #ffffff;text-align: center;font-size: 16px;height: 0px;line-height: 30px;font-weight: bold;font-family: "Microsoft Yahei","微软雅黑", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;border: 0px;}




/*内容页点评样式*/
body  .layui-brandmark {border: 10px solid #ffffff;border-radius: 15px;}
body  .layui-brandmark .layui-layer-title{color: #f74645;background-color: #ffffff;text-align: center;font-size: 16px;height: 50px;line-height: 40px;font-weight: bold;font-family: "Microsoft Yahei","微软雅黑", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;}
body  .layui-brandmark .layui-layer-setwin{top: 7px;}
body  .layui-brandmark .addtag{cursor: pointer;}
body  .layui-brandmark .box{width: 90%;margin: 30px auto 10px;}
body  .layui-brandmark .box .top{background:url(../images/special_list/icon_mark.png) left 50% no-repeat;padding-left: 20px;color: #999;}
body  .layui-brandmark .box .top b{color: #f74645;font-weight: normal;}
body  .layui-brandmark .kbandbg{overflow: hidden;height: 50px;width: 100%;margin: 20px auto 15px;}
body  .layui-brandmark .kbandbg .left{float: left;}
body  .layui-brandmark .kbandbg .right{float: right;}
body  .layui-brandmark .kbandbg .width50{width: 50%;}
body  .layui-brandmark .kbandbg .ml15{margin-left: 15px;}
body  .layui-brandmark .addtagmsg b{color: #9e0411;}
body  .layui-brandmark .addtagmsg div{margin-top: 10px;}
body  .layui-brandmark .layui-input{width: 100px;height: 24px;border: 1px #ccc solid;border-radius:5px;margin-left:10px;padding:2px 0 2px 5px;line-height: 18px;}
body  .layui-brandmark .addtag{color: #1A8CEC;margin-left: 10px;}
body  .layui-brandmark ul,li{list-style: none;margin: 0px;padding: 0px;}
body  .layui-brandmark ul {width: 100%;margin-top: 0px;overflow: hidden;min-height:60px;}
body  .layui-brandmark ul li{width: 50%;float: left;height: 40px;line-height: 40px;}
body  .layui-brandmark ul li .title{overflow: hidden;display: inline-block;}
body  .layui-brandmark ul li .xinxin{margin-left:15px;}
body  .layui-brandmark ul li span{float: left;}
body  .layui-brandmark ul li .cate1_res{color:#ffac2d;}
body  .layui-brandmark .sub{text-align: center;}
body  .layui-brandmark .submit{width: 115px;height: 35px;background-color: #f74645;text-align: center;line-height: 32px;color: #fff;font-size: 14px;border: 0px;border-radius: 5px;cursor: pointer;margin-right: 15px;}
body  .layui-brandmark .submit:hover{background-color: #9a161a;}
.xinxin{margin-top: -1px;}
body  .layui-brandmark .koubei_res,body  .layui-brandmark .bige_res{margin-top: 8px;color:#ffac2d;}

/*列表页点评结果样式*/
body  .layui-brandmark {border: 10px solid #ffffff;border-radius: 15px;}
body  .layui-brandmark .layui-layer-title{color: #f74645;background-color: #ffffff;text-align: center;font-size: 16px;height: 50px;line-height: 40px;font-weight: bold;font-family: "Microsoft Yahei","微软雅黑", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;    border-bottom: 1px solid #eee;}

/*body  .layui-brandmark {border: 10px solid rgba(100,100,100,0.5);border-radius: 15px;border-radius: 15px;}
body  .layui-brandmark .layui-layer-title{color: #f74645;background-color: #FFEDED;}
body  .layui-brandmark .addtag{cursor: pointer;}
body  .layui-brandmark .box{width: 90%;margin: 20px auto;}
body  .layui-brandmark .kbandbg{overflow: hidden;height: 50px;width: 100%;margin: 20px auto 15px;}
body  .layui-brandmark .kbandbg .left{float: left;}
body  .layui-brandmark .kbandbg .right{float: right;}
body  .layui-brandmark .kbandbg .width50{width: 50%;}
body  .layui-brandmark .kbandbg .ml15{margin-left: 15px;}
body  .layui-brandmark .addtagmsg b{color: #9e0411;}
body  .layui-brandmark .addtagmsg div{margin-top: 10px;}
body  .layui-brandmark .layui-input{width: 100px;height: 24px;border: 1px #ccc solid;border-radius:5px;margin-left:10px;padding:2px 0 2px 5px;line-height: 18px;}
body  .layui-brandmark .addtag{color: #1A8CEC;margin-left: 10px;}
body  .layui-brandmark ul,li{list-style: none;margin: 0px;padding: 0px;}
body  .layui-brandmark ul {width: 100%;margin-top: 20px;overflow: hidden;min-height:150px;}
body  .layui-brandmark ul li{width: 50%;float: left;height: 40px;line-height: 18px;}
body  .layui-brandmark ul li .title{width: 70px;overflow: hidden;display: inline-block;}
body  .layui-brandmark ul li span{float: left;margin-right: 5px;}
body  .layui-brandmark .submit{width: 115px;height: 35px;background-color: #f74645;text-align: center;line-height: 32px;color: #fff;font-size: 14px;border: 0px;border-radius: 5px;cursor: pointer;float: right;margin-right: 15px;}
body  .layui-brandmark .submit:hover{background-color: #9a161a;}
.xinxin{margin-top: -1px;}
body  .layui-brandmark .koubei_res,body  .layui-brandmark .bige_res{margin-top: 8px;}*/
